Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
查询指定指数的成分交易所及交易对
cURL
curl --request GET \ --url https://api.dexbuilder.com/api/v1/dex_futures/{settle}/index_constituents/{index}
import requests url = "https://api.dexbuilder.com/api/v1/dex_futures/{settle}/index_constituents/{index}" response = requests.get(url) print(response.text)
{ "index": "<string>", "constituents": [ { "exchange": "<string>", "symbols": [ "<string>" ] } ] }
结算币种
usdt
指数名称
查询成功
Show child attributes